import PanelCodeHighlight from '@/components/panel-code-highlight';
import React from 'react';

export default function(){
    return (
        <PanelCodeHighlight
            title="فرم"

        >
            <div className="mb-5">
                <form className="space-y-5">
                    <div className="flex flex-col sm:flex-row">
                        <label htmlFor="horizontalEmail" className="mb-0 rtl:ml-2 sm:w-1/4 sm:ltr:mr-2">
                            ایمیل
                        </label>
                        <input id="horizontalEmail" type="email" placeholder="ایمیل" className="form-input flex-1" />
                    </div>
                    <div className="flex flex-col sm:flex-row">
                        <label htmlFor="horizontalPassword" className="mb-0 rtl:ml-2 sm:w-1/4 sm:ltr:mr-2">
                            رمز عبور
                        </label>
                        <input id="horizontalPassword" type="password" placeholder="رمز عبور" className="form-input flex-1" />
                    </div>
                    <div className="flex flex-col sm:flex-row">
                        <label className="rtl:ml-2 sm:w-1/4 sm:ltr:mr-2">انتخاب کنید</label>
                        <div className="flex-1">
                            <div className="mb-2">
                                <label className="mt-1 inline-flex cursor-pointer">
                                    <input type="radio" name="segements" className="form-radio" />
                                    <span className="text-white-dark">انتخاب کنید</span>
                                </label>
                            </div>
                            <div className="mb-2">
                                <label className="mt-1 inline-flex cursor-pointer">
                                    <input type="radio" name="segements" className="form-radio" />
                                    <span className="text-white-dark">انتخاب کنید</span>
                                </label>
                            </div>
                            <div>
                                <label className="mt-1 inline-flex">
                                    <input type="radio" name="segements" className="form-radio" disabled />
                                    <span className="text-white-dark">انتخاب کنید ( غیرفعال )</span>
                                </label>
                            </div>
                        </div>
                    </div>
                    <div className="flex flex-col sm:flex-row">
                        <label className="font-semibold rtl:ml-2 sm:w-1/4 sm:ltr:mr-2">انتخاب کنید</label>
                        <label className="mb-0 inline-flex cursor-pointer">
                            <input type="checkbox" className="form-checkbox" />
                            <span className="text-white-dark">شرایط</span>
                        </label>
                    </div>
                    <button type="submit" className="btn btn-primary !mt-6">
                        ارسال
                    </button>
                </form>
            </div>
        </PanelCodeHighlight>
    );
}
